<?php
/**
 * Created by PhpStorm.
 * User: offcn
 * Date: 2018/7/17
 * Time: 11:21
 * 后台管理员路由
 */

namespace App\Http\Routes\Web;

use Illuminate\Contracts\Routing\Registrar;

class IndexRoute extends AuthenRoute
{
    public function map(Registrar $router, $callback)
    {
        parent::map($router, function () use ($router) {
            $router->resource('admin', 'IndexController');
        });
    }
}
